.form-widget {
    border: 1px solid #eee;
    border-radius: 0.25rem;
    padding: 20px;
    margin: 20px;
}

.form-group {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.form-row {
    display: flex;
    gap: 1rem;
}
 
.form-lable {
    width:300px;
    flex-shrink:0;
    text-align: right;
}
 

.form-widget__close {
    position: absolute;
    right: 20px;
    top: 10px;
    font-size:12px;
    cursor: pointer;
}

